Întrebare fară răspuns

HG8247W5 smb/cups print server

Salut!
Detin un HG8247W5 la abonament si am vazut ca acest gateway are servicii instalate precum cups si smb pentru a utiliza portul usb.
Am conectat o imprimanta la acel port, am activat printer and storage sharing si surpriza cand intru pe ip-ul local al gateway-ului pe windows nu imi apare nimic. Am descoperit ca serviciul de SAMBA este pe versiuna 1 si CUPS tot o versiune destul de veche. Samba v1 este destul de vechi(1990) si multe dintre aplicatii si programe nu mai suporta acest protocol. Exista posibilitatea de a face un upgrade la SMBv2 sau chiar SMBv3, cat si pentru CUPS(mai noua v2.3)?

  • Răspunde
  • Distribuie această întrebare

Răspunsuri

@Odell00, bun venit în Comunitate!
Ne vom interesa la colegii noștri despre situația descrisă de tine.
Între timp, îi rugăm pe ceilalți membri ai Comunității, în cazul în care s-au confruntat cu experiențe similare, să le împărtășească aici.

Buna ziua,
Si pe mine ma interesează foarte mult aceasta problema! .... Domnilor tehnicieni de la Orange, daca tot va câștigați existenta cu echipamentele de la Huawei nu considerati ca ar fi firesc sa le si cunoasteti si sa ne oferiti solutii ??? Unde trebuie sa ne adresam, noi clientii, si cat timp trebuie asteptam ca sa primim raspunsuri de la domniiile Dvs???

Salut! Singura modalitate de a accesa print server-ul la momentul actual este prin SAMBA v1.
SAMBA v1 este dezactivat in Windows 10 deoarece este super unsecure. https://techcommunity.microsoft.com/t5/storage-at-microso...
Pentru a activa SMB v1 trebuie sa intrati in Control Panel -> Programs and Features -> Turn windows features on or off -> bifati casuta cu SMB 1.0/CIFS File Sharing Support

Serverul de CUPS la versiunea de pe gateway (2.0.4) este plin de buguri. Este inutil.

Eu astept ca unul dintre tehnicienii orange sa ne prezinte o solutie pentru update-ul la SMBv2.

Salut! Vestile pe care le avem nu sunt cele asteptate, din pacate. SAMBA v2 nu poate fi integrata pe CPE-urile Huawei in prezent. Colegii de la Tehnic ne-au comunicat ca pentru SAMBA nu exista posibilitatea de a face un upgrade catre o versiune mai noua de v1 (cea folosita momentan). Pentru CUPS s-a facut actualizarea, iar versiunea utilizata este v2.3 acum. Orice feedback, negativ sau pozitiv, ne este util in directia eforturilor noastre de optimizare a serviciilor furnizate. Prin urmare, colegii nostri sunt la curent cu ceea ce prezinta interes, iar in masura in care o noua solutie va putea fi implementata, atunci o vor concretiza.

Orange Assistant
Orange Assistant

Orange Assistant

User level
Nivel
4
5000 / 5000
puncte
Echipă
Custom field 2
Orange Assistant

Si cum am putea primi versiunea 2.3 la CUPS pe ont-uri? Am dat Restore Default Configuration si tot versiunea 2.0.3 ramane.
Multumesc!

@Odell00, încă verificăm cu colegii de la departamentul tehnic. Ne poți da, te rog, un printscreen cu versiunea de CUPS folosită de tine?
Mulțumim.

@DanielaH care anume? Acesta este versiunea pe HG8247W5. Problema este cu aceasta versiune de pe ont-uri care este destul de veche si plina de buguri. S-a ajuns la versiunea 2.3.3, cam 50 de update-uri de la 2.0.4.

Salut, Odell00!
Si colegii de la Tehnic ne confirma cele spuse de tine. Am fost anuntati ca situatia este in verificari urmand ca problema sa fie remediata prin intermediul unei noi versiuni de software. Din pacate, nu avem in prezent un termen estimativ cu privire la disponibilitatea noii versiuni. Vom reveni cu un update in momentul in care vom avea un raspuns exact.

Orange Assistant
Orange Assistant

Orange Assistant

User level
Nivel
4
5000 / 5000
puncte
Echipă
Custom field 2
Orange Assistant

Salut! Am observat că petreci timp în Comunitatea Orange, dar nu te-ai înscris încă.
Dacă te inscrii și devii membru, poți adresa întrebări în comunitate, poți să ajuți și tu alți membri și poți câștiga puncte, badge-uri și să te bucuri de multe alte beneficii!